# Delete loan rate cap

This endpoint is used for removing a single rate cap on a loan.
If a loan rate was capped at the `maxRate` and removing this rate
cap updates the effective interest rate, then we will replay the loan. If
a loan rate is not affected by the removal of this `maxRate`,
then we will not replay the loan.

Endpoint: DELETE /people/{personId}/loans/{loanId}/rate-caps/{rateCapId}
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `loanId` (string, required)
    The unique identifier of the Loan we wish to retrieve. Can be
Peach or lender's external identifier.

  - `rateCapId` (string, required)
    The unique identifier of the Rate Cap we wish to retrieve.

## Response 200 fields (application/json):

  - `message` (string)
    Example: Rate cap deleted successfully

